html, body {
	height: 100%;
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	background: #fffff;
}
body {
	background: #f8f8f8;
	color: #5c5c5e;
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
	font-weight: 300;
	margin:0;
	padding: 0;
	/* text-shadow: 1px 1px 1px rgba(0,0,0,0.004); */
	/* text-rendering: optimizeLegibility !important; */
}
h1 {
	margin: 0.3em 0;
	font-size: 3em;
	line-height: 1.1;
	letter-spacing: -0.04em;
	font-family: "Mako Light Regular";
	font-weight: 400;
	color: #222326;
}
h2 {
	margin: 0.5em 0;
	font-size: 1.6em;
	line-height: 1.3;
	letter-spacing: -0.01em;
	font-family: "Mako Condensed Black","Overpass";
	font-weight: 400;
	color: #414143;
}
h3 {
	margin: 0.3em 0;
	font-size: 1.1em;
	line-height: 1.3;
	letter-spacing: -0.01em;
	font-family: "Overpass";
	font-weight: 600;
	color: #27282a;
}
h4 {
	margin: 0.3em 0;
	font-size: 1em;
	line-height: 1.3;
	letter-spacing: -0.01em;
	font-family: "Nunito Sans";
	font-weight: 600;
	color: #27282a;
}
h5 {
	margin: 0.3em 0;
	font-size: 0.8em;
	line-height: 1.3;
	letter-spacing: 0.05em;
	font-family: "Nunito Sans";
	font-weight: 700;
	color: #414143;
	text-transform: uppercase;
}
p {
	margin: 1em 0;
	color: #6e6e70;
	font-size: 1.1em;
	line-height: 1.5em;
}
i,em {
	font-style: italic;
}
strong, b {
	font-weight: 600;
}
p strong {
	color: #111;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, .message strong {
	font-weight: 700;
	color: inherit;
}
ul {
	list-style-type: disc;
	padding: 0 1.5em;
	line-height: 1.3em;
}
ol {
	list-style-type: decimal;
	padding: 0 2em;
	line-height: 1.3em;
}
ul li, ol li {
	margin: 0.4em 0;
}
code {
	font-family: "Overpass Mono", "Lucida Console", Monaco, monospace;
	font-weight: 600;
	font-size: 85%;
	color: #759cab;
}
a, a h2 {
	color: #00adca;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
}
a:hover, a:hover h2 {
	color: #3ae3ff;
}
a.disabled, a i.fa.disabled {
	color: #c3c3c3;
	cursor: default;
}
a.delete, a i.fa.delete, button.delete, span.delete {
	color: #A54438;
}
a.delete:hover, a i.fa.delete:hover, button.delete:hover, span.delete:hover {
	color: #d1584b;
}
.link, div.link, span.link, button.link {
	color: #00adca;
}
.link:hover, div.link:hover, span.link:hover, button.link:hover {
	color: #3ae3ff;
}
.results {
	font-size: 0.9em;
}
.dataTables_info {
	margin-bottom: 0.8em;
	font-style: italic;
}
#header {
	padding: 30px;
	position: relative;
	clear: both;
	background-color: #565658;
	z-index: 1000;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	vertical-align:bottom;
}
#logo {
    float: left;
    margin: 0;
}
#logo img {
	width: 198px;
	height: 76px;
}
#menu {
	position: absolute;
	left: 260px;
	bottom: 2em;
}
#menu li {
	display: block;
	float: left;
	margin-right: 30px;
}

#menu li a {
	display: block;
	color: #414143;
	color: #e1e1e2;
	border-top: 2px solid transparent;
	padding-top: 0.8em;
	margin: 0px;
	font-family: "Mako Condensed Light", "Overpass", Calibri, "Helvetica Neue", "Arial Narrow", sans-serif;
	text-transform: none;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0;
}
#menu li a:active,
#menu li a:focus,
#menu li:hover a,
#menu li.active a {
	color: #777777;
	color: #ffffff;
	text-decoration: none;
	background: none !important;
}
#menu li.current a {
	border-top: 2px solid #ffd400;
	color: #444;
	color: #ffffff;
	font-family: "Mako Condensed Light", "Overpass", Calibri, "Helvetica Neue", "Arial Narrow", sans-serif;
}
#menutoggle {
	display: none;
}
/**** FOOTER ****/

#footer {
	bottom: 0;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 30px;
	background-color: #565658;
	z-index: 1000;
	color: #a0a0a1;
	font-size: 1em;
	line-height: 1.4;
}
.copyright {
	padding: 1em 0;
	color: #878787;
	font-size: 0.8em;
}
#footerlogo img {
	width: 128px;
	height: auto;
	opacity: 0.4;
	float:right;
}
/**** END FOOTER ****/
.wrap {
	margin: 0 auto;
	box-sizing: border-box;
	max-width: 1280px;
}
#page {
	margin: 0;
	min-height: 800px;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 0 0 30px 0;
	clear:both;
	background-color: #fff;
}
.section-intro {
	margin: 0;
	padding: 30px;
	background-color: #fff;
}
.section-a {
	margin: 0;
	padding: 30px;
	background-color: #fff;
}
.section-b {
	margin: 0;
	padding: 30px;
	background-color: #f3f3f3;
}
.section-intro + .section-a {
	margin-top: -60px;
}


@media (max-width: 640px) {
	html, body {
		font-size: 16px;
	}
	.section-intro {
		padding: 30px 0;
	}
	.section-a {
		padding: 30px 0;
	}
	.section-b {
		padding: 30px 0;
	}
	#header {
		position: relative;
		text-align: left;
		padding: 0;
		height: 100px;
	}
	#footer {
		padding: 30px 0;
	}
	#logo {
		float: none;
		text-align: left;
		width: auto;
		height: auto;
		margin-left: 36px;
		padding: 18px 0;
	}
	#logo img {
		max-width: none;
		width: auto;
		height: 60px;
		padding: 0;
	}
	#menu {
		margin: 0;
		position: absolute;
		left: 0;
		top: 100px;
		z-index: 2000000;
		width: 100%;
		background-color: #464648;
		text-align: center;
	}
	#menu ul {
		margin: 0;
		padding: 0;
		background-color: #464648;
	}
	#menu ul li {
		display: block;
		float: none;
		margin: 0;
		border-bottom: 1px solid #565658;
	}
	#menu ul li a {
		padding: 0.6em 0;
	}
	#menu ul li a:hover {
		background-color:
	}
	#menu li.current a {
		border-top: 0;
		border-bottom: 0;
		border-left: 2px solid #ffd400;
		border-right: 2px solid #ffd400;
	}
	a#menutoggle {
		display: block;
		position: absolute;
		top: 30px;
		right: 30px;
		color: #fff;
		font-size: 1.6em;
	}
	

}



